### Hierarchy

- Redirection
  - DialogRedirection
  - NullRedirection
  - ContentRedirection
  - WebRedirection
  - WorkbenchRedirection

## Index

### Properties

- id
- referringObject
- refreshNeeded
- sessionId
- tenantId
- type

## Properties

### id

id: string

- Defined in models/Redirection.ts:5

### referringObject

referringObject: ReferringObject

- Defined in models/Redirection.ts:6

### refreshNeeded

refreshNeeded: boolean

- Defined in models/Redirection.ts:7

### sessionId

sessionId: string

- Defined in models/Redirection.ts:8

### tenantId

tenantId: string

- Defined in models/Redirection.ts:9

### type

type: RedirectionType

- Defined in models/Redirection.ts:10

Generated using TypeDoc